.en-page-loader {
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 99999;
	top: 0;
	left: 0;
}

.en-spinner {
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 9999;
	width: 80px;
	height: 80px;
	margin-left: -30px;
}

/**
 * spinners
 *------------------------------
 */

/**
 * Spinner 1
 *------------------------------
 */
.spinner1 {
	width: 60px;
	height: 60px;
	background-color: #333;
	-webkit-animation: rotateplane 1.2s infinite ease-in-out;
	animation: rotateplane 1.2s infinite ease-in-out;
}

@-webkit-keyframes rotateplane {
	0% { -webkit-transform: perspective(120px) }
	50% { -webkit-transform: perspective(120px) rotateY(180deg) }
	100% { -webkit-transform: perspective(120px) rotateY(180deg) rotateX(180deg) }
}

@keyframes rotateplane {
	0% {
		transform: perspective(120px) rotateX(0deg) rotateY(0deg);
		-webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg)
	}
	50% {
		transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
		-webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg)
	}
	100% {
		transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
		-webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
	}
}

/**
 * Spinner 2
 *------------------------------
 */
.spinner2 {
	width: 60px;
	height: 60px;
	position: relative;
}

.spinner2 .double-bounce1, .spinner2 .double-bounce2 {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	background-color: #333;
	opacity: 0.6;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-animation: bounceSpinner2 2.0s infinite ease-in-out;
	animation: bounceSpinner2 2.0s infinite ease-in-out;
}

.spinner2 .double-bounce2 {
	-webkit-animation-delay: -1.0s;
	animation-delay: -1.0s;
}

@-webkit-keyframes bounceSpinner2 {
	0%, 100% { -webkit-transform: scale(0.0) }
	50% { -webkit-transform: scale(1.0) }
}

@keyframes bounceSpinner2 {
	0%, 100% {
		transform: scale(0.0);
		-webkit-transform: scale(0.0);
	}
	50% {
		transform: scale(1.0);
		-webkit-transform: scale(1.0);
	}
}

/**
 * Spinner 3
 *------------------------------
 */
.spinner3 {
	width: 60px;
	height: 60px;
	text-align: center;
	font-size: 10px;
}

.spinner3 > div {
	background-color: #333;
	height: 100%;
	width: 7px;
	margin: 0 3px 0 0;
	display: inline-block;
	-webkit-animation: stretchdelaySpinner3 1.2s infinite ease-in-out;
	animation: stretchdelaySpinner3 1.2s infinite ease-in-out;
}

.spinner3 .rect2 {
	-webkit-animation-delay: -1.1s;
	animation-delay: -1.1s;
}

.spinner3 .rect3 {
	-webkit-animation-delay: -1.0s;
	animation-delay: -1.0s;
}

.spinner3 .rect4 {
	-webkit-animation-delay: -0.9s;
	animation-delay: -0.9s;
}

.spinner3 .rect5 {
	-webkit-animation-delay: -0.8s;
	animation-delay: -0.8s;
}

@-webkit-keyframes stretchdelaySpinner3 {
	0%, 40%, 100% { -webkit-transform: scaleY(0.4) }
	20% { -webkit-transform: scaleY(1.0) }
}

@keyframes stretchdelaySpinner3 {
	0%, 40%, 100% {
		transform: scaleY(0.4);
		-webkit-transform: scaleY(0.4);
	}
	20% {
		transform: scaleY(1.0);
		-webkit-transform: scaleY(1.0);
	}
}

/**
 * Spinner 4
 *------------------------------
 */
.spinner4 {
	width: 60px;
	height: 60px;
	position: relative;
}

.spinner4 .cube1, .spinner4 .cube2 {
	background-color: #333;
	width: 16px;
	height: 16px;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-animation: cubemoveSpinner4 1.8s infinite ease-in-out;
	animation: cubemoveSpinner4 1.8s infinite ease-in-out;
}

.spinner4 .cube2 {
	-webkit-animation-delay: -0.9s;
	animation-delay: -0.9s;
}

@-webkit-keyframes cubemoveSpinner4 {
	25% { -webkit-transform: translateX(42px) rotate(-90deg) scale(0.5) }
	50% { -webkit-transform: translateX(42px) translateY(42px) rotate(-180deg) }
	75% { -webkit-transform: translateX(0px) translateY(42px) rotate(-270deg) scale(0.5) }
	100% { -webkit-transform: rotate(-360deg) }
}

@keyframes cubemoveSpinner4 {
	25% {
		transform: translateX(42px) rotate(-90deg) scale(0.5);
		-webkit-transform: translateX(42px) rotate(-90deg) scale(0.5);
	}
	50% {
		transform: translateX(42px) translateY(42px) rotate(-179deg);
		-webkit-transform: translateX(42px) translateY(42px) rotate(-179deg);
	}
	50.1% {
		transform: translateX(42px) translateY(42px) rotate(-180deg);
		-webkit-transform: translateX(42px) translateY(42px) rotate(-180deg);
	}
	75% {
		transform: translateX(0px) translateY(42px) rotate(-270deg) scale(0.5);
		-webkit-transform: translateX(0px) translateY(42px) rotate(-270deg) scale(0.5);
	}
	100% {
		transform: rotate(-360deg);
		-webkit-transform: rotate(-360deg);
	}
}

/**
 * Spinner 4
 *------------------------------
 */
.spinner5 {
	width: 60px;
	height: 60px;
	background-color: #333;
	border-radius: 100%;
	-webkit-animation: scaleoutSpinner5 1.0s infinite ease-in-out;
	animation: scaleoutSpinner5 1.0s infinite ease-in-out;
}

@-webkit-keyframes scaleoutSpinner5 {
	0% { -webkit-transform: scale(0.0) }
	100% {
		-webkit-transform: scale(1.0);
		opacity: 0;
	}
}

@keyframes scaleoutSpinner5 {
	0% {
		transform: scale(0.0);
		-webkit-transform: scale(0.0);
	}
	100% {
		transform: scale(1.0);
		-webkit-transform: scale(1.0);
		opacity: 0;
	}
}

.spinner6 {
	width: 60px;
	height: 60px;
	position: relative;
	text-align: center;
	-webkit-animation: rotateSpinner6 2.0s infinite linear;
	animation: rotateSpinner6 2.0s infinite linear;
}

.spinner6 .dot1, .spinner6 .dot2 {
	width: 60%;
	height: 60%;
	display: inline-block;
	position: absolute;
	top: 0;
	background-color: #333;
	border-radius: 100%;
	-webkit-animation: bounceSpinner6 2.0s infinite ease-in-out;
	animation: bounceSpinner6 2.0s infinite ease-in-out;
}

.spinner6 .dot2 {
	top: auto;
	bottom: 0px;
	-webkit-animation-delay: -1.0s;
	animation-delay: -1.0s;
}

@-webkit-keyframes rotateSpinner6 {
	100% { -webkit-transform: rotate(360deg) }
}

@keyframes rotateSpinner6 {
	100% { transform: rotate(360deg); -webkit-transform: rotate(360deg) }
}

@-webkit-keyframes bounceSpinner6 {
	0%, 100% { -webkit-transform: scale(0.0) }
	50% { -webkit-transform: scale(1.0) }
}

@keyframes bounceSpinner6 {
	0%, 100% {
		transform: scale(0.0);
		-webkit-transform: scale(0.0);
	}
	50% {
		transform: scale(1.0);
		-webkit-transform: scale(1.0);
	}
}

/**
 * Spinner 7
 *------------------------------
 */
.spinner7 {
	width: 80px;
	text-align: center;
}

.spinner7 > div {
	width: 18px;
	height: 18px;
	background-color: #333;
	border-radius: 100%;
	display: inline-block;
	-webkit-animation: bouncedelaySpinner7 1.4s infinite ease-in-out;
	animation: bouncedelaySpinner7 1.4s infinite ease-in-out;
	/* Prevent first frame from flickering when animation starts */
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

.spinner7 .bounce1 {
	-webkit-animation-delay: -0.32s;
	animation-delay: -0.32s;
}

.spinner7 .bounce2 {
	-webkit-animation-delay: -0.16s;
	animation-delay: -0.16s;
}

@-webkit-keyframes bouncedelaySpinner7 {
	0%, 80%, 100% { -webkit-transform: scale(0.0) }
	40% { -webkit-transform: scale(1.0) }
}

@keyframes bouncedelaySpinner7 {
	0%, 80%, 100% {
		transform: scale(0.0);
		-webkit-transform: scale(0.0);
	}
	40% {
		transform: scale(1.0);
		-webkit-transform: scale(1.0);
	}
}

/**
 * Spinner 8
 *------------------------------
 */
.spinner8 {
	width: 60px;
	height: 60px;
	position: relative;
}

.spinner8 .container1 > div, .spinner8 .container2 > div, .spinner8 .container3 > div {
	width: 12px;
	height: 12px;
	background-color: #333;
	border-radius: 100%;
	position: absolute;
	-webkit-animation: bouncedelaySpinner8 1.2s infinite ease-in-out;
	animation: bouncedelaySpinner8 1.2s infinite ease-in-out;
	/* Prevent first frame from flickering when animation starts */
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

.spinner8 .spinner-container {
	position: absolute;
	width: 100%;
	height: 100%;
}

.spinner8 .container2 {
	-webkit-transform: rotateZ(45deg);
	transform: rotateZ(45deg);
}

.spinner8 .container3 {
	-webkit-transform: rotateZ(90deg);
	transform: rotateZ(90deg);
}

.spinner8 .circle1 { top: 0; left: 0; }

.spinner8 .circle2 { top: 0; right: 0; }

.spinner8 .circle3 { right: 0; bottom: 0; }

.spinner8 .circle4 { left: 0; bottom: 0; }

.spinner8 .container2 .circle1 {
	-webkit-animation-delay: -1.1s;
	animation-delay: -1.1s;
}

.spinner8 .container3 .circle1 {
	-webkit-animation-delay: -1.0s;
	animation-delay: -1.0s;
}

.spinner8 .container1 .circle2 {
	-webkit-animation-delay: -0.9s;
	animation-delay: -0.9s;
}

.spinner8 .container2 .circle2 {
	-webkit-animation-delay: -0.8s;
	animation-delay: -0.8s;
}

.spinner8 .container3 .circle2 {
	-webkit-animation-delay: -0.7s;
	animation-delay: -0.7s;
}

.spinner8 .container1 .circle3 {
	-webkit-animation-delay: -0.6s;
	animation-delay: -0.6s;
}

.spinner8 .container2 .circle3 {
	-webkit-animation-delay: -0.5s;
	animation-delay: -0.5s;
}

.spinner8 .container3 .circle3 {
	-webkit-animation-delay: -0.4s;
	animation-delay: -0.4s;
}

.spinner8 .container1 .circle4 {
	-webkit-animation-delay: -0.3s;
	animation-delay: -0.3s;
}

.spinner8 .container2 .circle4 {
	-webkit-animation-delay: -0.2s;
	animation-delay: -0.2s;
}

.spinner8 .container3 .circle4 {
	-webkit-animation-delay: -0.1s;
	animation-delay: -0.1s;
}

@-webkit-keyframes bouncedelaySpinner8 {
	0%, 80%, 100% { -webkit-transform: scale(0.0) }
	40% { -webkit-transform: scale(1.0) }
}

@keyframes bouncedelaySpinner8 {
	0%, 80%, 100% {
		transform: scale(0.0);
		-webkit-transform: scale(0.0);
	}
	40% {
		transform: scale(1.0);
		-webkit-transform: scale(1.0);
	}
}

/**
 * Spinner 9
 *------------------------------
 */
.spinner9 {
	width: 120px;
	height: 90px;
}

.spinner9 .dot {
	background: #FFF;
	border-radius: 50%;
	width: 30px;
	height: 30px;
	position: absolute;
	bottom: 20px;
	left: -15px;
	transform-origin: center bottom;
	animation: dotSpinner9 .6s ease-in-out infinite;
	-webkit-animation: dotSpinner9 .6s ease-in-out infinite;
}

@-webkit-keyframes dotSpinner9 {
	0% { transform: scale(1, .7) }
	20% { transform: scale(.7, 1.2) }
	40% { transform: scale(1, 1) }
	50% { bottom: 100px; }
	46% { transform: scale(1, 1) }
	80% { transform: scale(.7, 1.2) }
	90% { transform: scale(.7, 1.2) }
	100% { transform: scale(1, .7) }
}

@keyframes dotSpinner9 {
	0% { transform: scale(1, .7) }
	20% { transform: scale(.7, 1.2) }
	40% { transform: scale(1, 1) }
	50% { bottom: 100px; }
	46% { transform: scale(1, 1) }
	80% { transform: scale(.7, 1.2) }
	90% { transform: scale(.7, 1.2) }
	100% { transform: scale(1, .7) }
}

.spinner9 .step {
	position: absolute;
	width: 30px;
	height: 30px;
	border-top: 2px solid #FFF;
	top: 0;
	right: 0;
}

@-webkit-keyframes animSpiner9 {
	0% {
		opacity: 0;
		top: 0;
		right: 0;
	}
	50% { opacity: 1; }
	100% {
		top: 90px;
		right: 90px;
		opacity: 0;
	}
}

@keyframes animSpiner9 {
	0% {
		opacity: 0;
		top: 0;
		right: 0;
	}
	50% { opacity: 1; }
	100% {
		top: 90px;
		right: 90px;
		opacity: 0;
	}
}

.spinner9 .s1 { animation: animSpiner9 1.8s linear infinite; -webkit-animation: animSpiner9 1.8s linear infinite; }

.spinner9 .s2 { animation: animSpiner9 1.8s linear infinite -0.6s; -webkit-animation: animSpiner9 1.8s linear infinite -0.6s; }

.spinner9 .s3 { animation: animSpiner9 1.8s linear infinite -1.2s; -webkit-animation: animSpiner9 1.8s linear infinite -1.2s; }

/**
 * Spinner 10
 *------------------------------
 */
.spinner10 .bullet {
	width: 80px;
	height: 80px;
	background-color: #28aadc;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	-ms-border-radius: 100%;
	-o-border-radius: 100%;
	border-radius: 100%;
}

.spinner10 .bullet .inner-bullet {
	display: block;
	position: absolute;
	z-index: 2;
	left: 0;
	right: 0;
	top: 10px;
	margin: 0 auto;
	width: 20px;
	height: 20px;
	background-color: #fff;
	content: "";
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
	-webkit-transform-origin: 10px 30px;
	-moz-transform-origin: 10px 30px;
	-ms-transform-origin: 10px 30px;
	-o-transform-origin: 10px 30px;
	transform-origin: 10px 30px;
	-webkit-animation: spinner10 1s infinite linear;
	-moz-animation: spinner10 1s infinite linear;
	-ms-animation: spinner10 1s infinite linear;
	-o-animation: spinner10 1s infinite linear;
	animation: spinner10 1s infinite linear;
}

@-webkit-keyframes spinner10 {
	from {
		-webkit-transform: rotate(0deg);
	}

	to {
		-webkit-transform: rotate(360deg);
	}
}

@-moz-keyframes spinner10 {
	from {
		-moz-transform: rotate(0deg);
	}

	to {
		-moz-transform: rotate(360deg);
	}
}

@-ms-keyframes spinner10 {
	from {
		-ms-transform: rotate(0deg);
	}

	to {
		-ms-transform: rotate(360deg);
	}
}

@-o-keyframes spinner10 {
	from {
		-o-transform: rotate(0deg);
	}

	to {
		-o-transform: rotate(360deg);
	}
}

@keyframes spinner10 {
	from {
		transform: rotate(0deg);
	}

	to {
		transform: rotate(360deg);
	}
}
